<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>Ctools_UCLib_C6670</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<arguments>
				<dictionary>
					<key>?name?</key>
					<value></value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.append_environment</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.autoBuildTarget</key>
					<value>all</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildArguments</key>
					<value>-k</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildCommand</key>
					<value>${CCS_UTILS_DIR}/bin/gmake</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildLocation</key>
					<value>${BuildDirectory}</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.cleanBuildTarget</key>
					<value>clean</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.contents</key>
					<value>org.eclipse.cdt.make.core.activeConfigSettings</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableAutoBuild</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableCleanBuild</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableFullBuild</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.fullBuildTarget</key>
					<value>all</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.stopOnError</key>
					<value>false</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.useDefaultBuildCmd</key>
					<value>true</value>
				</dictionary>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>com.ti.ccstudio.core.ccsNature</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>ctools_uclib.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/src/ctools_uclib.c</locationURI>
		</link>
		<link>
			<name>ctools_uclib_cpt.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/src/ctools_uclib_cpt.c</locationURI>
		</link>
		<link>
			<name>ctools_uclib_etb.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/src/ctools_uclib_etb.c</locationURI>
		</link>
		<link>
			<name>ctools_uclib_memwatch.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/src/ctools_uclib_memwatch.c</locationURI>
		</link>
		<link>
			<name>ctools_uclib_pct.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/src/ctools_uclib_pct.c</locationURI>
		</link>
		<link>
			<name>ctools_uclib_stat_prof.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/src/ctools_uclib_stat_prof.c</locationURI>
		</link>
		<link>
			<name>ctools_uclib_stm_device.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/src/ctools_uclib_stm_device.c</locationURI>
		</link>
	</linkedResources>
	<variableList>
		<variable>
			<name>UCLIB_AETLIB_PATH</name>
			<value>$%7BPARENT-3-PROJECT_LOC%7D/aet</value>
		</variable>
		<variable>
			<name>UCLIB_CPTLIB_PATH</name>
			<value>$%7BPARENT-3-PROJECT_LOC%7D/CPTLib</value>
		</variable>
		<variable>
			<name>UCLIB_DSPTRACELIB_PATH</name>
			<value>$%7BPARENT-3-PROJECT_LOC%7D/DSPTraceLib</value>
		</variable>
		<variable>
			<name>UCLIB_ETBLIB_PATH</name>
			<value>$%7BPARENT-3-PROJECT_LOC%7D/ETBLib</value>
		</variable>
		<variable>
			<name>UCLIB_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>UCLIB_STMLIB_PATH</name>
			<value>$%7BPARENT-3-PROJECT_LOC%7D/STMLib</value>
		</variable>
	</variableList>
</projectDescription>
